@media all and (max-width:1199px) and (min-width:992px) {
	.logo {

}
.attractions img{height: 85px;}



.logo-container {
    float: none;
   	margin: 0 auto 20px auto;
}

header nav ul li {
    margin-left: 6px;
    margin-right: 6px;
}

header nav>ul > li:last-child ul{
    right: 45px;
}
header nav>ul > li:last-child ul:after{
    left: auto;
    right: 0;
    margin-right: 10px;
}


header nav ul.list-inline>li {

	}

.address { font-size: 16px; text-align: center; }

header .top-right.text-right { text-align: center; }

.top-right { float: none; width: 100%; }

.address a {
    font-size: 23px;
}

.top {
    margin-bottom: 9px;
}

header nav ul { margin-bottom: 6px;}

.navigation {
    padding-top: 15px;
}

section.top h1 {
    font-size: 38px;
	margin-top: 47px;
    margin-bottom: 39px;
}

section.top .box h2 {
	font-size: 27px;
}

section.top .box h3 {
    font-size: 21px;
}
section.top ul.row {
    min-height: 115px;
}
section.top ul.row li {
    font-size: 14px;
    padding-top: 2px;
    padding-bottom: 2px;
	background-size: 20px;
    padding: 2px 10px 5px 24px;
}

section.top {
    height: 511px;
}

ul.services li, ul.services li.services-title {
	font-size: 14px;
	}

ul.services li {
	padding: 15px 0px 15px 43px;
	}

.blog-item h4 {
    font-size: 16px;
}

h2, section.testimonials h2 {
    font-size: 33px;
}

.sidebar .box .btn {
	font-size: 12px;
	}
    section.testimonials{
        height: 430px
    }
}

@media all and (max-width:991px) and (min-width:768px) {
	.logo {
    width: 150px;
    height: 63px;
	margin: 0 auto 12px auto;
}

	.logo-container {
    float: none;
    width: 100%;
	text-align: center;
}

header nav ul li {
    margin-left: 0px;
    margin-right: 0px;
}

header nav ul.list-inline>li {
	font-size: 12px;
	padding-left: 2px;
	padding-right: 2px;
	}

.address { font-size: 16px; }

.address a {
    font-size: 23px;
}

.top {
    margin-bottom: 9px;
	float: none;
	width: 100%;
	text-align: center;
}

header nav ul { margin-bottom: 6px;}

.navigation {
    padding-top: 15px;
}

section.top h1 {
    font-size: 32px;
	margin-top: 40px;
    margin-bottom: 32px;
}

section.top .box h2 {
	font-size: 21px;
}

.btn.btn-lg {
    font-size: 12px;
}

section.top ul.row {
    min-height: 147px;
}

section.top .box h3 {
    font-size: 15px;
}

section.top ul.row li {
    font-size: 14px;
    padding-top: 2px;
    padding-bottom: 2px;
	text-align: left;
    padding-right: 5px;
}

section.top {
    height: 475px;
}

ul.services li, ul.services li.services-title {
	font-size: 14px;
	}

ul.services li {
	padding: 15px 0px 15px 43px;
	}

.blog-item h4 {
    font-size: 16px;
}

h2, section.testimonials h2 {
    font-size: 26px;
}
ul.services {text-align:left;}
ul.services li.services-title:after { display: none; }

ul.services li.services-title {
	display: block;
	text-align: center;
	}

.blog-item img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	}

.blog-item .image-container {
    /*display: none; */
}

.blog-item {

	margin-bottom: 12px;
	}

.blog-item h4, .blog-item p {
	margin-bottom: 0px;
	margin-top: 0;
	}

.attractions img { height: 60px; }

footer img.alignleft {
	width: 35px;
	}

footer h4 {
    font-size: 16px;
}

.navigation { display: none; }

.top-right {
    float: none;
}

button.toggle-button { display: block !important; }

.counter {
    font-size: 25px;
}

.tabs-container .nav>li>a {
    padding: 11px 25px;
}

.sidebar .box .btn {
	font-size: 8px;
	}
    section.testimonials{
        height: 490px
    }
}

@media all and (max-width: 767px) {
	.logo {
    width: 150px;
    height: 63px;
	margin: 0 auto 12px auto;
}

	.logo-container {
    float: none;
    width: 100%;
	text-align: center;
}

header nav ul li {
    margin-left: 0px;
    margin-right: 0px;
}

header nav ul.list-inline>li {
	font-size: 12px;
	padding-left: 2px;
	padding-right: 2px;
	}

.address { font-size: 16px; margin-bottom: 15px;  }

.address a {
    font-size: 23px;
}

.top {
    margin-bottom: 9px;
	float: none;
	width: 100%;
	text-align: center;
}

header nav ul { margin-bottom: 6px;}

.navigation {
    padding-top: 15px;
}

section.top h1 {
    font-size: 26px;
	margin-top: 40px;
    margin-bottom: 32px;
}

section.top .box h2 {
	font-size: 21px;
}

.btn.btn-lg {
    font-size: 10px;
}

section.top ul.row {
    min-height: 1px;
}

section.top .box h3 {
    font-size: 15px;
}

section.top ul.row li {
    font-size: 14px;
    padding-top: 2px;
    padding-bottom: 2px;
	text-align: left;
}

section.top {
    height: auto;
}

ul.services li, ul.services li.services-title {
	font-size: 14px;
	}

ul.services li {
	padding: 15px 0px 15px 48px;
	display: block;
	}

.blog-item h4 {
    font-size: 16px;
}

h2, section.testimonials h2 {
    font-size: 26px;
}

ul.services li.services-title:after { display: none; }
ul.services {text-align:left;}
ul.services li.services-title {
	display: block;
	text-align: center;
	}

.blog-item img {
	width: 100%;
	height: auto;
	}

.blog-row .col-md-6:last-child {
	display: none;
	}

.attractions img { height: 60px; }

footer img.alignleft {
	width: 35px;
	}

footer h4 {
    font-size: 16px;
}

.navigation { display: none; }

.top-right {
    float: none;
}

section.testimonials cite {
    font-size: 16px;
}

section.testimonials .author { float: none; margin-bottom: 20px; display: block; }

section.testimonials li { padding-left: 0; }

section.testimonials .btn { display: block; margin-bottom: 15px; }

.bottom, .bottom .text-right {
	text-align: center;
	}

.social .col-sm-6  { margin-bottom: 30px; }

.bottom .col-sm-6 { margin-top: 15px; }

button.toggle-button { display: block !important; }

section.content.top-padding {
    padding-top: 25px;
}

.img-section img { width: 100%; }

footer h4 {
    font-size: 19px;
    margin-top: 30px;
}

.tabs-container .nav>li>a { display: block; border: none; }

.nav-tabs>li { float: none; }

.sidebar .box .btn {
	font-size: 10px;
	}
.front .author {
    max-width: 280px;
}
.standalone-testimonial .author {
    width: 100%;
	margin-bottom: 20px;
}
.standalone-testimonial cite{
    width: 100%;
}
.blog-item {
  margin-bottom:20px;
}
}